<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <wo:DefinitionCircuitsValidation appId = "$autorisation.appStrId" editingContext = "$edc" hasDroitModification = "$autorisation.hasDroitUtilisationParametrageCircuitsValidation" utilisateurPersId = "$personneConnecte.persId"> </wo:DefinitionCircuitsValidation>
    </fieldset>
  </div>
</wo:Wrapper>